html {
  position: relative;
  min-height: 100%;
}

body {
    animation: 0.8s ease-in-out 0s normal none 1 fadenavtwo;
    transition: color 0.1s ease-in-out 0s;
    background-color: #fff;
}


#giftCertificateForm {
    display:none;
}

/* FORMS */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

.layClear {
    clear:both;
}

.banner {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -20px;
}

.banner > .col-xs-12 {
    padding: 0;
}

.pageimage {
    margin-bottom: 20px;
}



/*.form-control {
    padding: 6px;
}*/

/*
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 12px;
    padding-right: 12px;
}
*/


/* END FORMS */


.site-wrapper {
    background-color: #fff !important;
    padding: 0;
}


.layoutcontent {
    background-color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    margin: 20px auto;
    max-width: 1280px;
    padding: 20px;
}

.contentarea {

}



/* MOBILE MENU */
.visible-xs .custom-cart {
    position:relative;
    top:0;
    right:0;
    padding:15px;
}

.visible-xs .navbar {
    background-color: rgba(36, 36, 36, 0.97);
    bottom: 0;
    box-sizing: border-box;
    height: 100%;
    left: 0;
    line-height: 1em;
    opacity: 0;
    overflow: auto;
    pointer-events: none;
    position: fixed;
    right: 0;
    text-align: left;
    top: 0;
    transition: opacity 0.14s ease-in-out 0s, visibility 0s linear 0.14s;
    visibility: hidden;
    width: 100%;
    z-index: 1001;
    margin: 0;
    padding:50px 0;
}

.active .visible-xs .navbar {
    opacity: 1;
    pointer-events: auto;
    transition: opacity 0.14s ease-in-out 0s, visibility 0s linear 0s;
    visibility: visible;
}

.visible-xs .nav > li > a {
    display: block;
    padding: 0.5em 0;
    position: relative;
    font-size: 1.5em;
    text-align: center;
    color: #fff;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1em;
    text-decoration: none;
    text-transform: uppercase;
    background-color: transparent;
}

.visible-xs .nav > li > a:hover {
    color:#999;

}

/*.visible-xs .title-logo-wrapper {
    width:auto;
    max-width: 100%;
    position: static;
    transform:none;

}

.visible-xs .title-logo-wrapper h1 {

    position: relative;
    white-space: nowrap;
    text-align: center;
    z-index: 1002;

}

.visible-xs .title-logo-wrapper {
    box-sizing: border-box;
    display: inline-block;
    height: auto;
    padding: 10px 0px;
    vertical-align: middle;
    width: 100%;
}
.visible-xs .title-logo-wrapper a{
    color: #fff;
    font-family: "proximanovalight", sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4em;
    display: block;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 0.05em;
    text-rendering: geometricprecision;
    position: relative;
    top:1px;
}


@media (max-width: 768px) {

        .visible-xs .title-logo-wrapper a{

        font-size: 26px;
        line-height: 1em;
    }


}*/

.mobile-nav-toggle-label {
    box-sizing: border-box;
    color: #000;
    cursor: pointer;
    height: 22px;
    left: 20px;
    line-height: 16px;
    padding: 0;
    position: absolute;
    text-align: right;
    top: 20px;
    vertical-align: middle;
    width: 22px;
    z-index: 1003;
    margin:0;
}

.active .mobile-nav-toggle-label {
    left: 20px;
    top: 20px;
}

.mobile-nav-toggle-label .top-bar, .mobile-nav-toggle-label .middle-bar, .mobile-nav-toggle-label .bottom-bar {
    background-color: #333;
    height: 2px;
    position: absolute;
    right: 0;
    top: 0;
    transform-origin: 50% 50% 0;
    transition: transform 0.1s ease-in-out 0s, top 0.1s ease-in-out 0.1s;
    width: 22px;
}

.active .mobile-nav-toggle-label .top-bar {
    background-color: #fff;
    top: 7px;
    transform: rotate(45deg);
    transition: top 0.1s ease-in-out 0.1s, transform 0.1s ease-in-out 0.2s;
}



.mobile-nav-toggle-label .middle-bar {
    top: 7px;
    transition: opacity 0s linear 0.15s;
}

.active .mobile-nav-toggle-label .middle-bar {
    opacity: 0;
}

.mobile-nav-toggle-label .bottom-bar {
    top: 14px;
}

.active .mobile-nav-toggle-label .bottom-bar {
    background-color: #fff;
    top: 7px;
    transform: rotate(-45deg);
    transition: top 0.1s ease-in-out 0.1s, transform 0.1s ease-in-out 0.2s;
}


.visible-xs .nav > li > ul > li > a  {
    font-size: 1em;
}

.visible-xs .nav > li > ul > li  > ul > li > a{
    text-transform: none;
}

.visible-xs .nav .menu-sub {
    display: none;
}

.visible-xs .nav li.active .menu-sub {
    display: block;
}

/* END MENU */



/* SUBNAV */

.subnavarea {

}

ul.subnav {
    list-style: outside none none;
    padding: 5px 0;
}

ul.subnav li.page-title {
    color: inherit;
    font-size: 1.25em;
    letter-spacing: 1px;
    line-height: 1.5;
    text-transform: uppercase;
}

.subnav a, .subnav a:visited {
    color: #333;
}

.subnav a:hover, .subnav a.current {
    color: #999;
    text-decoration: none;
}

.subnav .level-3 {
    padding-left: 10px;
}

/*.storecart .subnavarea, .storecheckout .subnavarea {
    display: none;
}
*/

/* fonts */




body {
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.4px;
    line-height: 1.75em;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 1px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 15px;
    margin-top: 5px;
}

h1 {
    text-transform: uppercase;

}

h1.page-title {
   
}


a, a:visited, a:focus {
    outline: 0;
    color: #999;
    text-decoration: none;
}

a:active, a:hover  {
    color: #999;
    text-decoration: underline;
}




/* header */

header {
    background-color: #fff;
    box-sizing: border-box;
    line-height: 1em;
    padding: 0;
    position: relative;
    /*max-width: 1280px;
    margin: 0px auto;*/
}

/*title-logo-wrapper {
 width:500px;
    left: 50%;
    position: relative;
    text-align: center;
    transform: translate(-50%, 0px);
    box-sizing: border-box;
    display: block;
    vertical-align: middle;
  
}

.title-logo-wrapper h1 {
 opacity: 1;
    transition: opacity 0.14s ease-in-out 0s;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    font-weight:300;


}

.title-logo-wrapper a {

  color: #fff;
    font-family: "proximanovalight", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 1.2em;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: uppercase;
}

.title-logo-wrapper h1 a:hover {
    text-decoration: none;
}*/

.header-logo {
    margin:auto;
    max-width: 1280px;
    position:relative;
    min-height:50px;
}

.header-logo a {
    display:inline-block;
    max-width:100%;
}

.logo {
    margin: 20px auto;
}

/* navigation */

.caret {
    display: none;
}

.navbar-inverse {
    background-color: transparent;
    border:0px;
}

.nav-tabs .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: -1px;
}
.navbar {
    background: transparent none repeat scroll 0 0;
    border: 0px solid transparent;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 10px;
    position: relative;
    box-sizing: border-box;
    display: block;
    vertical-align: middle;
    text-align: center;
    min-height: inherit;
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

.navbar-nav {
    float:none;

}

ul.navbar-nav {
    display: block;
    -webkit-transition: .5s;
        transition: .5s;
        visibility: visible;
        opacity: 1;

}


.navbar-nav > li {
    float: none;
    display: inline-block;
    visibility: visible;
        opacity: 1;
    -webkit-transition: .5s;
        transition: .5s;
}

.navbar-inverse .navbar-nav > li > a {
    color: #333;
}

.navbar-nav > li > a {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1em;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    visibility: visible;
    opacity: 1;
    padding: 0.75em 1em;
      -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #999;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #999;
}



.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #999;
}

.dropdown-menu {
    background-color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    min-width: 160px;
    padding: 1em 0;
    transition: all 0.5s ease 0s;
    -webkit-transition: .5s;
}

.dropdown-menu > li > a {
    color: #333;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1em;
    padding: 0.5em 1.5em;
    font-size: 17px;
    text-transform: uppercase;
}


.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #333;
    text-decoration: none;
    background-color:transparent;
 
}

.navbar-nav > li > .dropdown-menu {

}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #999;
    text-decoration: none;
   
}

ul.navbar-nav ul ul, ul.navbar-nav ul ul ul, ul.navbar-nav li:hover ul ul, ul.navbar-nav li:hover ul ul ul {
        left: 100%;
        top: 0;
        visibility: hidden;
        opacity: 0;
     
    }


ul.navbar-nav li:hover ul, ul.navbar-nav li li:hover ul, ul.navbar-nav li ul ul li:hover ul{
    display: block;
    visibility: visible;
    opacity: 1;
 }









/*ul.navbar-nav ul {
    -webkit-transition: height 0.3s ease-in;
      -moz-transition: height 0.3s ease-in;
         -o-transition: height 0.3s ease-in;
          -ms-transition: height 0.3s ease-in;
            transition: height 0.3s ease-in;
}

ul.navbar-nav ul li {
    -webkit-transition: background-color 0.3s ease;
       -moz-transition: background-color 0.3s ease;
          -o-transition: background-color 0.3s ease;
            -ms-transition: background-color 0.3s ease;
              transition: background-color 0.3s ease;
}*/

/* custom cart */

/*.custom-cart {
    background-color: #f9b864;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    opacity: 1;
    position: fixed;
    right: 18px;
    text-decoration: none;
    text-transform: uppercase;
    top: 0;
    visibility: visible;
    z-index: 1005;
    color:#242424;
}

.custom-cart a, .custom-cart a:visited {
    display: block;
    line-height: 1em;
    padding: 12px;
    white-space: nowrap;
    color:#242424;
}*/

.custom-cart {
    width:auto;
    text-align:right;
    position:absolute;
    top:15px;
    right:15px;
    color: #333;

}

.custom-cart ul {
    text-align:right:;
    list-style:none;
    margin:0;
    padding:0;
}

.custom-cart li {
    display:inline-block;
}

.custom-cart li::before {
    content: "|";
    padding:0 5px;


}

.custom-cart li:first-child::before {
    content:none;
}

.custom-cart a, .custom-cart a:visited {
    display:inline-block;
    color: #333;


}

.custom-cart a:hover {
    color: #999;
    text-decoration:none;
}




/* footer */

#toolbar {
    background-color: #fff;
}



footer {
    background-color: #fff;
    text-align: center;
}

footer .hidden-xs {
    padding: 20px 0 50px;
}

footer .visible-xs {
    padding: 20px 15px;
}


.site-info {

    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 1.5em;
    text-align: center;
}

.site-info a, .site-info a:visited {
    color: #999;
   
}

.vinsuite {
    text-transform: none;
}

footer .nav {
    margin: 0 0 10px;

}

footer .nav li {
    display: inline-block;
    float: none;
    padding: 10px 0;

}

footer .nav li::before {
    content: "\2022";
    float:left;

}

footer .nav li:first-child::before {
    content:none;
}

footer .nav li a {
    color: #333;
    display: block;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 5px 0 15px;
    text-decoration: none;
    text-transform: uppercase;
}

footer .social a {
    color: #333;
    text-decoration: none;
}

footer .nav > li > a:hover, .nav > li > a:focus, footer .social > a:focus, footer .social > a:hover {
    background-color: transparent;
    color: #999;
}

footer .visible-xs .nav {
    margin: 0 0 10px;

}

footer .visible-xs .nav li {
    display: block;
    float: none;
    padding: 10px 0;

}

footer .visible-xs .nav li::before {
    content: none;


}

footer .visible-xs .nav li:first-child::before {
    content:none;
}

footer .visible-xs .nav li a {
    color: #000;
    display: block;
    padding:5px 0;
    text-decoration: none;
    text-transform: uppercase;
    font-size: inherit;

}

footer .visible-xs .nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    color: #999;
}

/* store */

.category-dropdown {
    margin-bottom: 10px;
}

.statecompliancemessage {
    margin: 10px auto;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: 0;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color:  #333;
    border-color: #333;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #999;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #ccc;
    border-color: #ccc;
    color: #fff;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
    border-color: #ccc;
}


.product {
    margin-top: 35px;
}


.tab-content {
    margin-top:15px;
    width:100%;
}

.price-units {
    display: inline-block;
    font-size: 1em;
    padding-top: 5px;
    text-transform: uppercase;
    width: auto;
}

.price {
    display: inline-block;
    font-size: 1.2em;
    padding: 0 0.5em;
    width: auto;
}

.unit {
    display: inline-block;
    width: auto;
}

.quantity {
    min-width:45px;
    float:left;
}

.quantity input {
    text-align: center;
    padding:6px 4px;
    width:45px;
}



.add-to-cart {
    clear:both;
    display: block;
    padding:15px 0;

}

.category-content {
}


/* showlist */

.product-list .title {

}

.product-list .mobile-title {

}

.product-list .mobile-title {

}



.product-list .desktop-title h3 {
    margin-top: 0;
}

.product-list .product-image img {
   
}

.product-list .product-image img:hover {
   
}





.product-list .title a {
    color: #333;
    display: block;
    height: auto;
    text-decoration: none;
}

.product-list .title a:hover {
    color: #999;
    text-decoration: none;
}

.product-list .title h3 {

}

.product-list ul.nav-pills {
 display:none;
}

.product-list .producttype-product ul.nav-pills {
 display:block;
}

.product-list .img-responsive {
    max-height: 400px;
    width: auto;
}

.product-list .info {
    
}

.teaser p {
    padding:0;
}


.min-order {
    clear:both;
    display:block;
}

/* nav pills */

.nav-pills > li > a {
    border: 1px solid transparent;
    border-radius: 0;
}

.nav-pills > li > a:focus, .nav-pills > li > a:hover {
    text-decoration: none;
    background-color: transparent;
    border: 1px solid #999;
    border-radius: 0;
    color:#333;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: transparent;
    border: 1px solid #999;
    border-radius: 0;
    color: #333;
}





/* showdrilldown */

.product-detail .title {

}

.product-detail .title h2 {
    margin: 0 0 0.5em;
    font-size: 38px;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 1.2em;
    text-transform: none;

}

.product-detail .title a {
    display: block;
    text-decoration: none;
}

.product-detail .mobile-title {
        text-align: center;
        background-position: top center;
    }


.product-detail .product-image img {
        max-height: 600px;
    }

@media (max-width: 640px) {

   .product-image img {
        max-height: 400px;
    }
}



.product-detail .product-title a {

    text-decoration: none;
}

.product-detail .product-title a:hover {
    text-decoration: none;
}

.product-detail .product-title h2 {

}

.product-detail .teaser {
    padding:10px 0;
}

.product-detail .nav-pills {
    display: none;
}

.product .product-detail .nav-pills {
    display:block;
}

.product-detail .tab-content {
 
   
    width:100%;
    clear:both;
}

.product-detail .tab-content form[data-type="purchase"]:first-child {
  
}

.product-detail .tab-content form[data-type="purchase"] {
   
}



.product-detail .quantity {
    float: left;
    width: 30px;
    margin-right:10px;
}



/* wine profile section - css workarounds until base3 fixes */

table.productDetails {
    margin: 5px 0;
}

}

table.productDetails td {
    padding-right:15px;
}



/*   Pods   */

.pods {
    margin: 50px auto 0;
    max-width: 1310px;
}

.pods .panel-body {
    background-color: transparent;
}

.pod {

}

.pod-border {
   

}

.pods .panel {
 


}

.pods .panel-default {
    background-color: #fff;
    border: medium none;
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}

.pods .panel-heading {
    background-color: #fff;
    border: medium none;
    border-radius: 0;
    color: #333;
    padding: 20px 10px 10px;
    text-align: center;
    text-transform: uppercase;
}

.pods .panel-title {
    font-size: 1.5em;
    letter-spacing: 1px;
}

.pods .panel-body {
    
}

.pages .pod {
  
}


/* Clubs */

.well {
    min-height: 20px;
    padding: 0px;
    margin-bottom: 20px;
    background-color: transparent;
    border: 0px solid #E3E3E3;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05) inset;
}

.well:first-child {
    margin-top: 20px;
}

.club-rates.list-group {
    margin: 0 0 10px;
}

.club-rate.list-group-item {
    background-color: transparent;
    border: none;
    padding: 0;
}

.clubs .member-login {
    padding: 20px 0;
}

.clubs .club-information {
    padding-bottom: 20px;
}

.clubs .gift-message {
    padding-bottom: 20px;
}

.clubs .user-pass {
    padding-bottom: 20px;
}

/*  Forms  */

.nav-tabs > li > a {
    border-radius: 0;
}

.nav-tabs > li > a:hover {
    border-color: #ccc #ccc #ccc;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #fff;
}

#sourceCodeForm {
    display: none;
}

.showPaymentInformation .nav-tabs {
    border-bottom: 1px solid #ccc;
}

.showPaymentInformation .nav-tabs > li.active > a, .showPaymentInformation .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: transparent;
    border-color: #ccc #ccc transparent;
}

.cartpaymenttypetabs {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.showPaymentInformation .tab-content {
    margin-top: 0;
}

#valutec {
    padding: 20px 0;
}

legend {

    margin-bottom: 0.5em;
    font-size: 1.2em;
    line-height: inherit;
    color: inherit;
    border-width: 0px 0px 0px;

}

/*  buttons  */

.btn-primary, .btn-default, a.btn {
    background-color: #333;
    border-color: #333;
    border-radius: 0;
    color: #fff;
    transition: opacity 0.1s linear 0s;
    width:auto;

}

.btn, .btn-xs, .btn-group-xs > .btn, .btn-sm, .btn-group-sm > .btn  {
    margin:5px 0;
    cursor: pointer;
    display: inline-block;
    line-height: 1.4;
    padding: 0.5em 1.5em;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-transform: none;
    font-size: 1em;
    text-transform:uppercase;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #999;
    border-color: #999;
    color: #fff;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-color: #999;
    border-color: #999;
    color: #fff;
}

.btn:hover, .btn:focus {
    color: #fff;
    text-decoration: none;
}

.modal-footer .btn + .btn {
    margin: 20px 0;
}



/*  Cart   */

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: transparent;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: transparent;
}

.table > thead > tr > th {
    border-bottom: 1px solid #ccc;
    }

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 1px solid #ccc;
}

.storecart input[type=text] {
   width:auto;
}

.storecart p {
    padding:10px 0;
}

#productName .btn {

}

.storecart .cart-qty input {
    display: inline-block;
    width:40px;
}

.cart-image {
    width:auto;
    float:left;
    padding:0 15px ;
}

.visible-xs .cart-image {
    float: left;
    margin-bottom: 10px;
}


.subtotal-row td, .shipping-row td, .salestax-row td, .salestax-row td, .total-row td{
    text-align: right;
}

#divCoupon input, #divCoupon .btn {
    display: inline-block;

}

#divCoupon input {
    margin-bottom:3px;

}

#divFutureShipDate label {
    padding:5px 2px;
    display: block;
}

#checkout .btn {
    margin-bottom:3px;
}

#divShipping {
    padding-right: 15px;
}

#divLogin {
    max-width: 400px;
}

/*  Cart mobile  */



.cart-title {
    padding:15px 0;
    margin:20px 0 10px 0;
    line-height: 1;
   /* color: #999;*/

}

.cart-buttons .btn {
    width:150px;
    margin-bottom:3px;
}

.cart-buttons {
    padding:5px 0;
    display: block;
}

.cart-quantity {
    display: inline-block;
    padding-right:10px;
    vertical-align: top;
}

.cart-prices {
    display: inline-block;
    font-weight: bold;
    font-size: 17px;
}

.cart-quantity input {
    width:40px;
}

h1.cart-subtotal {
    font-size: 24px;
    margin:20px auto;
    padding:10px 0;
    background-image: none;
    border-top: 1px solid #c1b8a4;
    border-bottom: 1px solid #c1b8a4;
}

h2.cart-subtotal {
    font-size: 24px;
    margin:20px auto;
    padding:10px 0;
    background-image: none;
    border-top: 1px solid #c1b8a4;
    border-bottom: 1px solid #c1b8a4;
}

#circleG {
    height: 38px;
    margin: 20px auto 10px;
    width: 149.333px;
}

.circleG{
background-color:#333;
float:left;
height:32px;
margin-left:17px;
width:32px;
-moz-animation-name:bounce_circleG;
-moz-animation-duration:0.75s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-border-radius:21px;
-webkit-animation-name:bounce_circleG;
-webkit-animation-duration:0.75s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-border-radius:21px;
-ms-animation-name:bounce_circleG;
-ms-animation-duration:0.75s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-border-radius:21px;
-o-animation-name:bounce_circleG;
-o-animation-duration:0.75s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-border-radius:21px;
animation-name:bounce_circleG;
animation-duration:0.75s;
animation-iteration-count:infinite;
animation-direction:linear;
border-radius:21px;
}

#circleG_1{
-moz-animation-delay:0.15s;
-webkit-animation-delay:0.15s;
-ms-animation-delay:0.15s;
-o-animation-delay:0.15s;
animation-delay:0.15s;
}

#circleG_2{
-moz-animation-delay:0.35s;
-webkit-animation-delay:0.35s;
-ms-animation-delay:0.35s;
-o-animation-delay:0.35s;
animation-delay:0.35s;
}

#circleG_3{
-moz-animation-delay:0.45s;
-webkit-animation-delay:0.45s;
-ms-animation-delay:0.45s;
-o-animation-delay:0.45s;
animation-delay:0.45s;
}

@-moz-keyframes bounce_circleG {
    0% {} 50% {
        background-color: #999;
    }
    100% {}
}
@-webkit-keyframes bounce_circleG {
    0% {} 50% {
        background-color: #999;
    }
    100% {}
}
@-ms-keyframes bounce_circleG {
    0% {} 50% {
        background-color: #999;
    }
    100% {}
}
@-o-keyframes bounce_circleG {
    0% {} 50% {
        background-color: #999;
    }
    100% {}
}
@keyframes bounce_circleG {
    0% {} 50% {
        background-color: #999;
    }
    100% {}
}

h3.modal-title {
    background-image: none;
    border: 0 none;
    line-height: 1.42857;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.modal-content {
    border: medium none;
    border-radius: 0;
}

.modal-body {
    font-size: 15px;
}

.modal-body .cart-title {
    font-size: 15px;
}

.modal-header, .modal-footer {
    background-color: #fff;
    border-color: #e5e5e5;
}

.cart-price {
    text-align: right;
}

.cart-totals {
    border-top: 1px solid #c1b8a4;
    margin-top: 15px;
    padding-top: 15px;
    text-align: right;
}

.thead-total {
    text-align: right;
}

.thead-price {
    text-align: right;
}

.strikethru {
    text-decoration:line-through;
}

.panel-group .visible-xs .img-responsive {
    margin: 0 auto;
    max-width: 329px;
    width: 100%;
}

.error{
    color:#a94442;
}

.modal-body .cart-total {
    text-align: right;
}

.modal-body .cart-total {
    text-align: right;
}

.cart-total {
    text-align: right;
}

.fixed {
    border-bottom: 1px solid #bdb29d;
    position: fixed !important;
    width: 100%;
    z-index: 1025;
}

hr {
    border-color: #ccc;
}

.form-control {
    border-radius: 0;
}

.modal-body .table > thead > tr > th {
    border-bottom: 1px solid #ddd;
    }

.modal-body .table > tbody > tr > td, .table > tbody > tr > th, .modal-body .table > tt > tr > td, .modal-body .table > tfoot > tr > th, .modal-body .table > thead > tr > td, .modal-body .table > thead > tr > th {
    border-top: 1px solid #ddd;
}

.storecheckout .page-content, .storecart .page-content {
    margin-bottom: 20px;
}

.totals-row .cart-totals {
    border-top: medium none;
}

.storecheckout .panel-default > .panel-body, .storecart .panel-default > .panel-body {
    background-color: transparent;
}

.cart-wrapper {
    border: medium none;
    margin: 15px auto 10px;
    padding: 10px;
}

.table-active, .table-active > td, .table-active > th {
    background-color: transparent;
    font-weight: bold;
}

.btn.btn-default.btn-sm.update {
    margin-left: 10px;
    padding: 5px 10px;
}

.btn.btn-default.btn-sm.remove {
    padding: 5px 10px;
}

#payment1 input[type="text"], #payment1 input[type="url"], #payment1 input[type="tel"], #payment1 input[type="number"], #payment1 input[type="color"], #payment1 input[type="email"], #payment1 input[type="password"], #payment1 select, #payment1 .form-control {
    height: inherit;
    line-height: inherit;
}

.btn.btn-primary.paymentsubmit {
    margin: 0 15px 20px;
}


/* xs only */
@media (max-width: 767px) {
    body {
        padding-left: 0px;
        padding-right: 0px;
    }

    .layoutcontent {
        padding: 15px;
    }

    .banner {
        margin: 0;
    }

    .product-list .producttype-product ul.nav-pills {
        margin: 10px auto;
    }

    .addresses .col-sm-6:first-child {
        margin: 10px 0;
    }

    #shippingForm {
        padding-top: 20px;
    }
	
	.logo {
    margin: 10px auto 0px;
    max-width: 232px;
}

span.poweredby{display: inline-block; clear: both;}
}

/* sm only */
@media (min-width: 768px) and (max-width: 991px) {
    .product-list .producttype-product ul.nav-pills {
        margin: 10px auto;
    }

    #shippingForm {
        padding-top: 20px;
    }
	
	.navbar-nav > li > a {}


}

/* md only */
@media (min-width: 992px) and (max-width: 1199px) {

.navbar-nav > li > a {}



}


@media (max-width: 1079px) {
.navbar-nav > li > a {}



}

.checkout-row {
    margin-top:15px;
}


/*datepicker won't show without*/
.datepicker.dropdown-menu {
    visibility: visible;
    opacity: 1;
    margin:inherit;
}




#custom-search-input {
        margin:0;
        margin-top: 10px;
        padding: 0;
        width:250px;
        display:none;
    }
 
#custom-search-input .input-group-addon {
    background: #FFF none repeat scroll 0% 0% !important;
}

#custom-search-input button {
    border: 0px none;
    background: transparent none repeat scroll 0% 0%;
}

.password-meter {
    float: none !important;
    padding-top: 10px;
    width: 200px !important;
}

/*carousel*/
.carousel-control {
    z-index:100;
}

#myCarousel {
        width: 100%;
    position: relative;
    /*margin-left: -50vw;
    left: 50%; */
    background-color: #efefef;
    
}


.carousel-inner > .item > img {
     width: 100%;
    padding: 0;
}

/*.carousel-indicators {
    display:none;
}
*/

.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}